Information

Description
elmah.io target for NLog
Version
1.0.7
Project Url
https://github.com/elmahio/elmah.io.nlog
View on NuGet: http://www.nuget.org/packages/elmah.io.nlog

Dependencies

Here are the packages that version 1.0.7 of elmah.io.nlog depends on.

MassTransit.NLog : (4.1.0.1415-develop) elmah.io.client : (3.2.50)

Authors

 

Installing with NuGet

PM> Install-Package elmah.io.nlog

Packages that Depend on elmah.io.nlog

No packages were found that depend on version 1.0.7.